Subject: Re: [Qirg] Hardware Components: Wireless Technologies

From: Yaakov Stein <[email-masked]>
Date: Thu, 4 Jul 2019 08:05:00 +0000

I have never previously thought about these two types of generations at the same time.

But it would seem that the generations of computing are approximately:
1: (mid) 1940s
2: 1950s (starting with the transistor’s invention in 1956)
3: 1960s (with integrated circuits from about 1964)
4: 1970s (we can take Intel’s 4004 in 1971 as a starting point)
(The fifth generation was a failure (or at least didn’t give birth to a new generation), so we’ll leave it off.)

while the generations of mobile communications are approximately:
1: 1980s (AMPS officially launched in 1982)
2: 1990s (1st GSM call was 1991)
3: 2000s (Telenor’s UMTS from 2001)
4: 2010s (ITU recognized LTE as 4G in Dec 2010)
(5G is not here yet (I mean real 5G, not just NR with option 3), but it will be 2020s)

So, mobile communications started where computation left off,
and both had approximately a decade per generation.

And of course, now the mobile telephone is the most popular computation device on the planet,
so the two worlds of computation and communications and have completely merged into computications.

Y(J)S

From: Qirg [mailto:[email-masked]] On Behalf Of Rodney Van Meter
Sent: יום ג 18 יוני 2019 04:24
To: Guntur Wiseno Putra <[email-masked]>
Cc: Rodney Van Meter <[email-masked]>; [email-masked]
Subject: Re: [Qirg] Hardware Components: Wireless Technologies

Unfortunately there’s rather a naming collision in generations (“G”). The quantum network generations have *nothing at all* to do with the wireless cellular generations.

Or, for that matter, computing generations. I run a master’s level seminar class on Software Systems, and I always have one session on Japan’s history.  The student tasked with presenting about the 5G inference engine computer program (https://en.wikipedia.org/wiki/Fifth_generation_computer<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FFifth_generation_computer&data=01%7C01%7Cyaakov_s%40rad.com%7C7fef3efbd6ce47f7b54d08d6f38bae12%7Cf9047108cc2c4e4897a343fad1b3bf9d%7C1&sdata=AqPD4CThSDZtDEKmsEhtrRcqavjqmHwZkjpN%2B3H8Ctc%3D&reserved=0>) instead first spent an entire day in a wireless 5G seminar before realizing she was looking at the wrong thing. She learned quite a lot about both of them, though!

—Rod

Rodney Van Meter
Professor, Faculty of Environment and Information Studies
Keio University, Japan
[email-masked]<mailto:[email-masked]>

On Jun 6, 2019, at 22:31, Guntur Wiseno Putra <[email-masked]<mailto:[email-masked]>> wrote:

Dear [email-masked]<mailto:[email-masked]>,

The previous message "Re: Hardware Components: Wireless Technologies" should be:

Looking at the QIRG mail archives of 27th March 2018 by Rodney van Meter about "Hardware Components" introduced by a plan for 1G, 2G taxonomy

https://mailarchive.ietf.org/arch/msg/qirg/tXFMnQSCKBbwJj0ODhMkJoVyFBg<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fmailarchive.ietf.org%2Farch%2Fmsg%2Fqirg%2FtXFMnQSCKBbwJj0ODhMkJoVyFBg&data=01%7C01%7Cyaakov_s%40rad.com%7C7fef3efbd6ce47f7b54d08d6f38bae12%7Cf9047108cc2c4e4897a343fad1b3bf9d%7C1&sdata=6kKpjxOBjLIeHIgtSdBz3s3hRinymkoljq1BPBtHBkA%3D&reserved=0>

: If this reference matters...?

"A Survey on 5G Network: Architecture and Emerging Technologies" (GuptaA. & R.K. Jha, IEEE Access Vol.3, 2015). It made "Section II. The Evolution of Wireless Technologies" mentioning an overview of the evolving wireless technologies from 1G, 2G, 2.5G, 3G, 3.75G, 4G to 5G.

https://ieeexplore.ieee.org/document/7169508<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fieeexplore.ieee.org%2Fdocument%2F7169508&data=01%7C01%7Cyaakov_s%40rad.com%7C7fef3efbd6ce47f7b54d08d6f38bae12%7Cf9047108cc2c4e4897a343fad1b3bf9d%7C1&sdata=%2FZ6M5aKb3Tt4RqTv80GyySfW04GsOmaxALWfenRcV1w%3D&reserved=0>

Regard,
Guntur Wiseno Putra

Pada Kamis, 06 Juni 2019, Guntur Wiseno Putra <[email-masked]<mailto:[email-masked]>> menulis:
Dear [email-masked]<mailto:[email-masked]>,

Looking at the QIRG mail archives of 27th March 2018 by Rodney van Meter about "Hardware Components" introduced by a plan for 1G, 2G taxonomy: If this reference matters...?

"A Survey on 5G Network: Architecture and Emerging Technologies" (GuptaA. & R.K. Jha, IEEE Access Vol.3, 2015). It made "Section II. The Evolution of Wireless Technologies" mentioning an overview of the evolving wireless technologies from 1G, 2G, 2.5G, 3G, 3.75G, 4G to 5G.

https://mailarchive.ietf.org/arch/msg/qirg/tXFMnQSCKBbwJj0ODhMkJoVyFBg<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fmailarchive.ietf.org%2Farch%2Fmsg%2Fqirg%2FtXFMnQSCKBbwJj0ODhMkJoVyFBg&data=01%7C01%7Cyaakov_s%40rad.com%7C7fef3efbd6ce47f7b54d08d6f38bae12%7Cf9047108cc2c4e4897a343fad1b3bf9d%7C1&sdata=6kKpjxOBjLIeHIgtSdBz3s3hRinymkoljq1BPBtHBkA%3D&reserved=0>

Regard,
Guntur Wiseno Putra
_______________________________________________
Qirg mailing list
[email-masked]<mailto:[email-masked]>
https://www.irtf.org/mailman/listinfo/qirg